[Desktop Entry]
Name=Bug Report Tool
Name[af]=Program vir foutraportering
Name[ar]=أداة إبلاغ عن عِلل
Name[as]=বাগ-ৰিপোৰ্ট ব্যৱস্থা
Name[ast]=Ferramienta d'informe de fallos
Name[az]=Xəta Bildirmə Vasitəsi
Name[be]=Інструмэнт стварэньня справаздачаў аб памылках
Name[be@latin]=Pryłada stvareńnia rapartaŭ ab pamyłkach
Name[bg]=Докладване за грешки
Name[bn]=বাগ রিপোর্ট করার টুল
Name[bn_IN]=বাগ-রিপোর্ট ব্যবস্থা
Name[bs]=Prijava grešaka
Name[ca]=Eina d'informe d'errors
Name[ca@valencia]=Eina d'informe d'errors
Name[cs]=Nástroj na hlášení chyb
Name[cy]=Offeryn Adrodd Namau
Name[da]=Fejlrapporteringsværktøj
Name[de]=Fehlerbericht melden
Name[dz]=རྐྱེན་གྱི་སྙན་ཞུའི་ལག་ཆས།
Name[el]=Εργαλείο αναφοράς σφαλμάτων
Name[en@shaw]=𐑚𐑳𐑜 𐑮𐑩𐑐𐑹𐑑 𐑑𐑵𐑤
Name[en_CA]=Bug Report Tool
Name[en_GB]=Bug Report Tool
Name[es]=Herramienta de informe de errores
Name[et]=Veateavitusprogramm
Name[eu]=Erroreen berri emateko tresna
Name[fa]=ابزار گزارش اشکال
Name[fi]=Vikailmoitustyökalu
Name[fr]=Outil de rapport d'anomalies Bug Buddy
Name[ga]=Uirlis Thuairiscí Faoi Fhabhtanna
Name[gl]=Ferramenta de informe de erros
Name[gu]=ભૂલની અહેવાલનું સાધન
Name[he]=כלי לדיווח על באגים
Name[hi]=बग रपट उपकरण
Name[hr]=Alat za prijavu greški
Name[hu]=Hibajelentő eszköz
Name[id]=Perkakas Pelaporan Kutu
Name[it]=Strumento di segnalazione bug
Name[ja]=バグ報告ツール
Name[ka]=ხარვეზების მაცნე
Name[kn]=ದೋಷ ವರದಿ ಉಪಕರಣ
Name[ko]=버그 보고 도구
Name[ku]=Amûra Raportkirina Çewtiyan
Name[ky]=Катаны кабарлоо куралы
Name[lt]=Klaidų pranešimo įrankis
Name[lv]=Kļūdu ziņošanas rīks
Name[mai]=बग रिपोर्ट अओजार
Name[mg]=Fitaovana fitaterana kilema
Name[mk]=Пријавување на бубачки
Name[ml]=പിഴവു് അറിയിയ്ക്കുന്നതിനുള്ള ഉപകരണം
Name[mn]=Алдаагаа тайлагнах хэрэгсэл
Name[mr]=दोष अहवाल साधन
Name[ms]=Alat Pelaporan Pepijat
Name[nb]=Bug Buddy
Name[ne]=बग प्रतिवेदन उपकरण
Name[nl]=Foutrapportage
Name[nn]=Feilmeldingsverktøy
Name[oc]=Esplech de rapòrt d'anomalias
Name[or]=ତ୍ରୁଟି ବିବରଣୀ ଉପକରଣ
Name[pa]=ਬੱਗ ਰਿਪੋਰਟ ਟੂਲ
Name[pl]=Narzędzie do zgłaszania błędów
Name[ps]=د کړاو راپورولو توکی
Name[pt]=Ferramenta de Reporte de Bugs
Name[pt_BR]=Ferramenta de Relatório de Erros
Name[ro]=Utilitar de raportare a erorilor
Name[ru]=Подготовка отчётов об ошибках
Name[si]=දෝෂ වාර්තා මෙවලම
Name[sk]=Nástroj na hlásenie chýb
Name[sl]=Orodje za poročanje o hroščih
Name[sq]=Vegël për njoftimin e difekteve
Name[sr]=Алатка за пријаву грешака
Name[sr@latin]=Alatka za prijavu grešaka
Name[sv]=Felrapporteringsverktyg
Name[ta]=வழு அறிக்கை கருவி
Name[te]=లోపపు   నివేదన   యొక్క   పనిముట్టు
Name[th]=เครื่องมือรายงานบั๊ก
Name[tr]=Hata Bildirme Aracı
Name[ug]=كەمتۈك مەلۇمات قورالى
Name[uk]=Засіб сповіщення про помилки
Name[uz@cyrillic]=Хатолик ҳақида ҳисобот яратиш воситаси
Name[vi]=Công cụ báo lỗi
Name[wa]=Usteye di rapoirt di bugs
Name[xh]=Isixhobo Sengxelo Sesiphene
Name[zh_CN]=错误报告工具
Name[zh_HK]=錯誤匯報工具
Name[zh_TW]=錯誤匯報工具
Comment=Report a bug in GNOME-based applications
Comment[af]=Rapporteer 'n fout in GNOME-gebaseerde toepassings
Comment[ar]=أبلغ عن علّة في التطبيقات المبنية على جنوم
Comment[as]=GNOME-ভিত্তিক অনুপ্ৰয়োগৰ বাবে বাগ ৰিপোৰ্ট কৰক
Comment[ast]=Informa d'un fallu n'aplicaciones basaes en GNOME
Comment[az]=GNOME əsaslı proqramlardakı xətaları bildirin
Comment[be]=Стварыць справаздачу аб памылцы для праграмы GNOME
Comment[be@latin]=Paviadam ab pamyłcy ŭ aplikacyi GNOME
Comment[bg]=Докладване за грешки в програми към GNOME
Comment[bn]=জিনোম ভিত্তিক অ্যাপ্লিকেশনসমূহের একটি বাগ রিপোর্ট করুন
Comment[bn_IN]=GNOME-ভিত্তিক অ্যাপ্লিকেশনের জন্য বাগ রিপোর্ট করুন
Comment[bs]=Prijavite greške u GNOME-aplikacijama
Comment[ca]=Informeu d'errors en aplicacions del GNOME
Comment[ca@valencia]=Informeu d'errors en aplicacions del GNOME
Comment[cs]=Ohlásit chybu v aplikacích založených na GNOME
Comment[cy]=Adrodd nam mewn rhaglenni sy'n seiliedig ar GNOME
Comment[da]=Rapportér en fejl i GNOME-baserede programmer
Comment[de]=Einen Fehler in einer GNOME-basierten Anwendung melden
Comment[dz]=ཇི་ནོམ་ལུ་བརྟེན་པའི་གློག་རིམ་ནང་ རྐྱེན་ཅིག་སྙན་ཞུ་འབད།
Comment[el]=Αναφορά σφαλμάτων για εφαρμογές βασισμένες στο GNOME
Comment[en@shaw]=𐑮𐑩𐑐𐑹𐑑 𐑩 𐑚𐑳𐑜 𐑦𐑯 ·𐑜𐑯𐑴𐑥-𐑚𐑱𐑕𐑑 𐑩𐑐𐑤𐑦𐑒𐑱𐑕𐑩𐑯𐑟
Comment[en_CA]=Report a bug in GNOME-based applications
Comment[en_GB]=Report a bug in GNOME-based applications
Comment[es]=Informe de un error en aplicaciones basadas en GNOME
Comment[et]=GNOME'il põhinevate rakenduste vigadest teatamine
Comment[eu]=Eman GNOMEn oinarritutako aplikazioen erroreen berri
Comment[fa]=گزارش اشکالی در برنامه‌های گنومی
Comment[fi]=Tee vikailmoitus Gnome-sovelluksista löytyvästä viasta
Comment[fr]=Signaler une anomalie dans les applications basées sur GNOME
Comment[ga]=Seol tuairisc faoi fhabht i bhfeidhmchláir GNOME-bhunaithe
Comment[gl]=Informe dun erro en aplicativos baseados no GNOME
Comment[gu]=જીનોમમાં ભૂલનો અહેવાલ કરો
Comment[he]=דיווח על באגים ביישומים מבוססי GNOME
Comment[hi]=गनोम-आधारित अनुप्रयोगों मे बग रपट दें
Comment[hr]=Prijavite grešku u GNOME programu
Comment[hu]=Hibajelentő eszköz a GNOME-on alapuló alkalmazásokhoz
Comment[id]=Laporkan adanya kutu pada aplikasi GNOME
Comment[it]=Segnala un bug in un'applicazione basata su GNOME
Comment[ja]=GNOME アプリのバグを報告します
Comment[ka]=გნომის პროგრამების ხარვეზების შესახებ შეტყობინება
Comment[kn]=GNOME-ಆಧರಿತ ಅನ್ವಯಗಳಲ್ಲಿನ ದೋಷಗಳ ವಿರುದ್ಧ ಒಂದು ವರದಿಯನ್ನು ಸಲ್ಲಿಸಿ
Comment[ko]=그놈 프로그램에 들어 있는 버그 보고
Comment[ky]=GNOME чөйрөсүнүн программаларынын каталарын кабарлоо
Comment[lt]=Praneškite apie klaidas, esančias GNOME programose
Comment[lv]=Ziņot par kļūdām GNOME vides lietotnēs
Comment[mai]=गनोम-आधारित अनुप्रयोगमे एकटा बग रिपोर्ट दिअ'
Comment[mg]=Mitatitra ny kileman'ny rindranasa mifototra amin'ny GNOME
Comment[mk]=Прати извештај за апликација базирана на GNOME
Comment[ml]=ഗ്നോം അടിസ്ഥാനമാക്കിയുള്ള പ്രയോഗങ്ങളിലെ തകരാറുകള്‍ അറിയിയ്ക്കുക
Comment[mn]=ГНОМЕ-д суурилсан програмууд дахь согогыг мэдээлэх
Comment[mr]=GNOME आधारीत प्रणाली मधिल दोषाची नोंद करा
Comment[ms]=Lapor pepijat pada aplikasi berasaskan GNOME
Comment[nb]=Rapporter en feil i GNOME-baserte programmer
Comment[ne]=जिनोममा आधारित अनुप्रयोगभित्र बग प्रतिवेदन गर्नुहोस्
Comment[nl]=Een probleem melden van een Gnome-programma
Comment[nn]=Meld frå om ein feil i GNOME-program
Comment[oc]=Rapòrta una anomalia dins las aplicacions basadas sus GNOME
Comment[or]=ନୋମ ଆଧାରିତ ପ୍ରୟୋଗର ତ୍ରୁଟି ବିବରଣୀ ଜଣାନ୍ତୁ
Comment[pa]=ਗਨੋਮ-ਅਧਾਰਿਤ ਐਪਲੀਕੇਸ਼ਨ 'ਚ ਬੱਗ ਦੀ ਜਾਣਕਾਰੀ ਦਿਓ
Comment[pl]=Zgłaszanie błędów programów środowiska GNOME
Comment[ps]=د جنومي د کاريالونو په اړه کړاونه راپورول
Comment[pt]=Reporte um erro numa aplicação baseada no GNOME
Comment[pt_BR]=Relate um erro em aplicativos do GNOME
Comment[ro]=Raportați o eroare într-o aplicație GNOME
Comment[ru]=Создание отчётов об ошибках в программах среды GNOME
Comment[sk]=Nástroj na hlásenie chýb v aplikáciách pre GNOME
Comment[sl]=Poročanje o hrošču v GNOME programu
Comment[sq]=Raporto një difekt në lidhje me aplikativët për GNOME
Comment[sr]=Пријавите грешку у програмима заснованим на Гному
Comment[sr@latin]=Prijavite grešku u programima zasnovanim na Gnomu
Comment[sv]=Rapportera ett fel i GNOME-baserade program
Comment[ta]=க்நோம் சார்ந்த பயன்பாட்டில் வழு அறிக்கை
Comment[te]=GNOME యొక్క   కార్యక్షేత్రములలో  లోపమును  నివేదించండి.
Comment[th]=รายงานบั๊กในโปรแกรมของ GNOME
Comment[tr]=GNOME tabanlı uygulamada oluşan bir hatayı bildir
Comment[ug]=GNOME پروگراممىلىرىدىكى كەمتۈكلەرنى مەلۇم قىلىدۇ
Comment[uk]=Сповіщення про помилки в програмах для середовища GNOME
Comment[uz@cyrillic]=GNOME дастурлари хатоликлари ҳақида ҳисобот яратиш
Comment[vi]=Báo lỗi trong ứng dụng nền GNOME
Comment[wa]=Fé on rapoirt di bug po les programes GNOME
Comment[xh]=Nika ingxelo ngesiphene kwiinkqubo ezisekelwe kwi-GNOME
Comment[zh_CN]=报告基于 GNOME 的应用程序中的错误
Comment[zh_HK]=匯報有關 GNOME 程式的錯誤
Comment[zh_TW]=匯報有關 GNOME 程式的錯誤
Exec=bug-buddy
Icon=bug-buddy
Terminal=false
Type=Application
Categories=GNOME;GTK;Development;
StartupNotify=true
OnlyShowIn=GNOME;
NoDisplay=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=bug-buddy
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=2.32.0
